Gruel, Gnuradio-core and building existing third party projects

Does anyone have a version of gr-rds updated to build under 3.7.1? - I
am getting the missing gruel and gnuradio-core errors and as I am not a
professional programmer I am having trouble working out what to do.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs